 <div class="media tm-related-post">
  <div class="media-left media-middle">
    <a href="#">
      <img class="media-object" src="img/tm-img-240x120-1.jpg" alt="Generic placeholder image">
    </a>
  </div>

  <div class="media-body">
    <a href="#"><h4 class="media-heading tm-gold-text">More FITA services coming soon...</h4></a>
    <p class="tm-content-text">FITA is in process of stariting more member services soon and are under construction.</p>
  </div>
</div>
